:root {
    --lead-video-title-color: var(--text-color);
    --lead-video-text-color: var(--text-color);
    --lead-video-byline-color: var(--text-color);
    --lead-video-date-color: var(--secondary-text-color);
    --lead-video-filter-color: brightness(0%) invert(100%) sepia(0%) saturate(7500%) hue-rotate(266deg) brightness(114%) contrast(100%);
}

/* Hide elements */
.upper-nav, .flag-logo .mmn-company, .header .kicker, .header .kicker {
    display: none !important;
}

.header {
    max-width: var(--lead-video-header-max-width, var(--story-width)) !important;
}

/* Absolutely positioned header CSS*/
.header.overlaid {
    width: 80%;
    position: absolute;
    top: 45vh;
    left: 50%;
    transform: translate(-50%, -50%);
    --lead-video-title-color: white;
    --lead-video-text-color: white;
    --lead-video-byline-color: white;
    --lead-video-date-color: #b0b0b0;
}

.header .header-logo {
    width: min(600px, 90%);
    margin: 0 auto 15px auto;
}

.header .header-logo img {
    width: 100%;
}

.header .header-title {
    color: var(--lead-video-title-color, var(--text-color));
    font-size: 50px;
}

.header.overlaid .header-title {
    font-size: 60px !important;
}

.header .h1 {
    color: var(--lead-video-text-color, var(--text-color));
    width: min(600px, 90%);
    font-size: 22px;
    text-align: center;
    margin: 15px auto 5px auto !important;
    line-height: 1.4;
    font-weight: 400;
}

.header .byline, .header .byline a {
    color: var(--lead-video-byline-color, var(--text-color));
    text-transform: uppercase;
    font-weight: normal !important;
    font-family: var(--sans);
    line-height: 1.4;
    font-size: 14px;
    max-width: 200px;
    margin: 0 auto;
    text-align: center;
}

.header time {
    color: var(--lead-video-date-color, var(--text-color)) !important;
    font-size: 12px !important;
}


/* Absolutely positioned minimal topper CSS */
#mastheadVueContainer, #main-mastheadVueContainer {
    position: absolute !important;
    left: 0;
    right: 0;
}

@media only screen and (max-width: 750px) {
    .header {
        top: 40vh;
    }
    .header .header-title {
        font-size: 40px !important;
    }
    .header.overlaid .header-title {
        font-size: 50px !important;
    }
    .header h1 {
        font-size: 20px !important;
    }
}


@container (max-width: 750px) {
    .header {
        top: 40vh;
    }
    .header .header-title {
        font-size: 40px !important;
    }
    .header.overlaid .header-title {
        font-size: 50px !important;
    }
    .header h1 {
        font-size: 20px !important;
    }
}